1***@qq.com
1***@qq.com
  • 发布:2022-07-14 09:44
  • 更新:2022-07-14 10:16
  • 阅读:343

你好 uni-app 统计用的是2.0的版本 我需要在隐私协议中 填写使用uniapp统计的提示话术么

分类:uni-app

uni-app 统计用的是2.0的版本 我需要在隐私协议中 填写使用uniapp统计的提示话术么 我看文档使用友盟需要在隐私协议中填写 自带的uni统计找不到提示话术

2022-07-14 09:44 负责人:无 分享
已邀请:
uni小白菜

uni小白菜

您好,您使用的uni统计,能统计到app崩溃信息吗?

  • 1***@qq.com (作者)

    可以的

    2022-07-14 12:46

  • uni小白菜

    回复 1***@qq.com: 请问您的uniadmin的版本是多少,你有测试app崩溃吗?怎么让app崩溃呀?有没有单独配置呀?

    2022-07-14 12:49

  • uni小白菜

    回复 1***@qq.com: 可以加个好友吗?给你看看我们的隐私协议 我的qq 25015216244

    2022-07-14 13:08

  • h***@163.com

    回复 uni小白菜: 我用的统计是2.0的 里边自己就带 app崩溃率的 统计 你这qq 加不上啊 qq1792456999 加我吧

    2022-07-15 23:27

要回复问题请先登录注册